.osahan-nav {
    background-color: #000;
}
.fa-plus-circle{
    color: #fff; 
    font-size: 20px;
}

.search-suggestions {
    background-color: white;
    padding: 10px;
/*    display: none;*/
    position: absolute;
    width: 46%;
    margin-top: 5px;
}
.search-suggestions video {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.search-suggestions p {
    font-weight: bold;
    text-align: left;
    cursor: pointer;
    color: black;
}
.search-suggestions p:hover {
    text-decoration: underline;
}